MySQL Forums
Forum List  »  MySQL Workbench

Re: 'mysql_old_password' cannot be loaded
Posted by: Peter Brawley
Date: February 05, 2020 10:24AM

There might be a way to get pre-version-4.1 passwords working in WB, but I don't know them and in any case they're obsolete, I wouldn't waste a second trying to get them to work.

Instead, migrate to current password architecture edg https://dev.mysql.com/doc/refman/5.6/en/account-upgrades.html

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: 'mysql_old_password' cannot be loaded
57
February 05, 2020 10:24AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.